/*
Idea Doodle CSS
kaso bawal daw pahiram nlng ng svg
*/
/* Doodle CSS
 * https://github.com/chr15m/DoodleCSS
 */
$assetPath: "./assets/images/";

.doodle * {
	box-sizing: border-box;
}

.doodle input,
.doodle textarea {
	max-width: 100%;
}

.doodle textarea {
	border-style: solid;
	border-width: 10px 10px 10px 10px;
	border-image: url("#{$assetPath}border.svg") 10 10 10 10 stretch stretch;
}

.doodle button,
.doodle input,
.doodle select {
	border-style: solid;
	border-width: 10px 10px 10px 10px;
	border-image: url("#{$assetPath}button.svg") 10 10 10 10 stretch stretch;
}
.doodle-border {
	border-style: solid;
	border-width: 10px 10px 10px 10px;
	border-image: url("#{$assetPath}button.svg") 10 10 10 10 stretch stretch;
}
